=== debian/changelog ===
telemeta (0.8-1) unstable; urgency=low

  * New upstream release
  * See http://telemeta.org/log/ for the entire changelog 

 -- Guillaume Pellerin <yomguy@parisson.com>  Fri, 06 May 2011 11:33:22 +0200

telemeta (0.4-1) unstable; urgency=low

  * New upstream release
  * See http://telemeta.org/log/ for the entire changelog 

 -- Guillaume Pellerin <yomguy@altern.org>  Tue, 17 Mar 2009 01:46:51 +0100

telemeta (0.3.3-1) unstable; urgency=low

  * Add django 1.0 compatibility (no backward compatibility in most cases)
  * Modify dependencies and manuals

 -- Guillaume Pellerin <yomguy@altern.org>  Tue, 30 Sep 2008 02:45:36 +0200

telemeta (0.3.2-4) unstable; urgency=low

  * Change license from BSD to CeCILL

 -- Guillaume Pellerin <yomguy@altern.org>  Fri, 19 Sep 2008 15:38:48 +0200

telemeta (0.3.2-3) unstable; urgency=low

  * Fix max_digits 

 -- Guillaume Pellerin <yomguy@altern.org>  Mon, 15 Sep 2008 13:46:11 +0200

telemeta (0.3.2-2) unstable; urgency=low

  * Add analyzers 

 -- Guillaume Pellerin <yomguy@altern.org>  Mon, 15 Sep 2008 11:40:06 +0200

telemeta (0.3.2-1) unstable; urgency=low

  * Add analysis plugin component and views
  * Add wav2png.py objects and views
  * Add audiolab python library
  * Modify dependencies

 -- Guillaume Pellerin <yomguy@altern.org>  Thu, 28 Aug 2008 01:13:14 +0200

telemeta (0.3.1-1beta) unstable; urgency=low

  * Clear some install features
  * Change waveform color
  * Change menu order
  * Change link order at home
  * Fix spectrogram
  * Fix tuple bug for version
  * Modify setup method (distutils)
  * 2nd layout v0.4 item/view + item/edit
  * Item instruments prototype display
  * Hide empty fields on collection and item detail display
  * Layout breaks under 1024x768 : fixbug
  * image search, css pagination
  * search results: display collection tab by default if there's no item
  * fix search combining country/continent and ethnic group
  * layout v0.4 item/view + item/edit
  * advanced search form/results + fix wrong revert
  * advanced seach css formulaire
  * fix urls
  * affichage mediafile, overflow pour spectrogram
  * hide 4D internal field compil_face_plage
  * do not print duplicate countries and ethnic groups on collection detail
  * item/collection dublincore + fixbug css
  * write item and not items with a single result
  * enable searching items by publish date and collections by ethnic group
  * fix advanced search by title; fix empty search
  * affichage item v1 + bug largeur liste definition list
  * (re) fix build_query_string filter
  * collection dublin core
  * collections avec tous les champs
  * fix build_query_string filter
  * item quick search now also searches the creator (auteur) field
  * improved search; search results are now paginated, displaying either
  * items or collections, with a tab view
  * affichage collections + modifs css
  * sort related items by id on collection detail
  * advanced search: add missing templates
  * model modularization ; add is_published() method for collections
  * model modularization
  * add advanced search
  * models: code cleanup and new docstrings
  * Rewrite README and INSTALL
  * Show a table for 'normal' data view
  * Logo Telemeta FINAL v2

 -- Guillaume Pellerin <yomguy@altern.org>  Thu, 28 Aug 2008 01:11:19 +0200

telemeta (0.3.0-1) unstable; urgency=low

  * Changed README and INSTALL
  * fix spectrograms names
  * accept underscore in viz id
  * setting version to 'SVN' on trunk
  * fix items and collections fields display ordering + make item title
  * optional for django admin
  * use css overflow instead of iframe for visualization scrolling
  * Added metadata to OGG stream
  * Tuned max sample lengths to reasonable values
  * Tuned max sample lengths to reasonable values
  * Changed time_limit to 300 (5mn) for Octave
  * Added main tags to streamed mp3. Closes: #9
  * Made Octave quiet
  * Downsampling data for waveform2
  * Add an iframe to scroll on visualizers
  * Cleaned OctaveCoreVisualizer to avoid wrong subprocess calls
  * Fix the maximum displayed length to 10s max for Octave visualizers
  * Added octave2.9 dependency
  * Added Waveform2 and Spectrogram2 visualization components
  * Clean up
  * Removed old/
  * fix #28: use item id from export filename. WARNING: require crem data r3
  * make htdocs variable dynamic and add draft for 0.3 INSTALL
  * Fixed ExportProcessError
  * Remove sox piping for FLAC
  * simplify !TelemetaError
  * Create ExportProcessError class in export.api
  * cast double literals (breaks on Debian Sarge)
  * remove extra space in M3U playlist (failed with Amarok)
  * Fixed #26 partially for downloading but not for flash playing
  * remove unused logger instance and duplicated telemeta version
  * variable, use telemeta url variable + new telemeta_url template tag
  * soften footer logo
  * decrease homepage links size
  * tracify menu bar, add footer, homepage links and fix items list in
  * collection detail
  * add version in __init__.py and telemeta_version template tag
  * optimize and rename BackupBuilder to CollectionSerializer
  * add method to retrieve items that do not belong to any collection
  * display id on item detail
  * rename !FloatField to !DecimalField for django svn !r5302
  * Cleaned mp3 exporter
  * Fixed syntax problem
  * Restore Jeroen Wijering's Flash MP3 Player
  * add backup core and command line tool
  * consolidate MediaCore.to_dom() and fix encoding
  * Adds main id3 tags during MP3 streaming
  * Moved audio generator to ExporterCore.core_process
  * add variable for static files root
  * use named urls for static files
  * add to_dom() to models
  * renaming views to web
  * renaming web.py to base.py
  * add geographic navigator, coverage dc mapping to collection + other fixes
  * added collection playlists in m3u and xspf formats
  * embedded flash mp3 player in both collection and item displays.
  * Remark: there are two players available, you can switch them in the templates

