=== debian/control ===
Source: telemeta
Section: sound
Priority: optional
Maintainer: Guillaume Pellerin <yomguy@altern.org>
Uploaders: Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>= 5.0.0), docbook-to-man, cdbs (>= 0.4.42), python-setuptools (>= 0.6b3), python-support (>= 0.3), python-all-dev (>= 2.3.5-11)
Standards-Version: 3.8.0

Package: telemeta
Architecture: any
Depends: ${python:Depends}, python-xml, python-mutagen, python-django (>= 1.2-1), python-imaging (>= 1.1.6), python-mysqldb, mysql-server, python-numpy, python-ctypes, python-timeside (>= 0.3), django-json-rpc
Recommends: lame, vamp-examples
Homepage: http://telemeta.org
Suggests: ecasound, festival, par2
Description: web frontend to backup, analyse, transcode and stream any audio content with its metadata
 Telemeta is a web audio archiving program which introduces useful and secure methods to
 backup, index, transcode, analyse and publish any digitalized audio file with its metadata.
 It is dedicated to professionnals who wants to easily backup and publish documented sounds
 from collections of vinyls, magnetic tapes or audio CDs over a strong database, in accordance
 with open standards.
 Here are the main features of Telemeta:
 * Secure archiving, editing and publishing of audio files over internet.
 * "On the fly" transcoding and metadata encapsulating (FLAC, OGG, MP3, WAV, etc..)
 * User friendly web frontend including workflows and high level search methods
 * Smart dynamical and skinnable audio player (thanks to Timeside and soundmanager2)
 * "On the fly" complex audio analyzers based on an easy plugin architecture
 * Strong SQL backend
  * XML metadata backup
 * Auto audio-marking with synthetized voices reading metadata (optional)
 * Anti-corruption data security management with par2 recovery keys
 * Data synchronizing over remote servers (rsync + ssh methods)
 The Telemeta data model is based on 'collections' and 'items'. A collection is described
 by its metadata and includes original audio items (sounds) and its own metadata. This
 existing model has been designed to fit the one of the French Centre of Etnomusicology (CREM)
 but could be easily adapted/overrided to sue other data structures.
